@charset "UTF-8";


.mod_headerbar_in_nav_category ul.halfUL {
  width: 44%;
}
@media only screen and (max-width:640px) and (max-device-width:1280px){
  .mod_headerbar_in_nav_category ul.halfUL {
    width: 100%;
  }
  .mod_headerbar_in_nav_category .category-head:first-child,
  .mod_headerbar_in_nav_category .category-head:nth-of-type(5) {
    padding: 15px 10px;
  }
  .mod_headerbar_in_nav_category .category-head:last-child {
    padding: 0;
  }
}

@media only screen and (max-width: 320px){
  .ttl_sec_type01 {
    font-size: 21px;
  }
  .sec_business_customer .btn_area li a {
    font-size: 12px;
  }
}

/* ------------------------

.item_bnr_flex

------------------------ */
.item_bnr_flex{
  display: flex;
  justify-content: space-between;
  margin-top: 45px;
  letter-spacing: 2px
}
.item_bnr_flex * {
  box-sizing: border-box;
}
.item_bnr_flex .item_bnr_box{
  display: flex;
  width: calc((100% - 3px) / 3);
  background: none;
  padding-top: 0;
}
.item_bnr_flex .item_bnr_box a{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 0.5em calc(5% + 16px);
  color: #fff;
  text-decoration: none;
  transition: all .1s ease-out;
}
.item_bnr_flex .item_bnr_box a:hover{
  opacity: 0.85;
}
.item_bnr_flex .item_bnr_box a:after{
  content: '';
  display: block;
  position: absolute;
  right: 5%;
  top: 0;
  bottom: 0;
  width: 16px;
  height: 40px;
  margin: auto;
  background: url(../images/icon_arrow_r_wh.png) no-repeat right center;
  background-size: 100% auto;
}

.item_bnr_flex .item_bnr_box {
  height: 223px;
  text-align: center;
}
.item_bnr_flex .item_bnr_box .item_bnr_ttl {
  font-size: 25px;
  font-weight: bold;
  line-height: 1.5;
}
.item_bnr_flex .item_bnr_box .item_bnr_txt {
  margin-top: 20px;
  font-size: 15px;
  font-weight: normal;
  line-height: 1.5333;
}
@media only screen and (max-device-width: 1280px) and (max-width: 640px){
  .item_bnr_flex{
    display: block;
    margin-top: 35px;
  }
  .item_bnr_flex .item_bnr_box {
    width: 100%;
    height: 210px;
    margin-top: 1px;
  }
  .item_bnr_flex .item_bnr_box a:after{
    right: 15px;
  }
}

@media only screen and (max-device-width: 1280px) and (max-width: 320px){
  .item_bnr_flex .item_bnr_box .item_bnr_ttl {
    font-size: 22px;
  }
}

@media only screen and (max-device-width: 1280px) and (max-width: 640px){
  .sec_catalog .sec_slider_wrap.pc_slide_off {
    display: flex;
  }
  .sec_relation .sec_slider_wrap.pc_slide_off{
    display: flex;
    padding: 0 15px;
  }
}
.sec_business_customer .btn_area {
  width: 725px;
  margin-left: auto;
  margin-right: auto;
}
.sec_customer .btn_area_column2{
  display: flex;
  flex-wrap: wrap;
  width: 464px;
  margin-left: auto;
  margin-right: auto;
}
.sec_customer .btn_area_column2 li{
  width: calc((100% - 20px) / 2);
  margin: 20px 20px 0 0;
}
.sec_customer .btn_area_column2 li:nth-child(2n){
  margin-right: 0;
}
.sec_business_customer .btn_area li:nth-of-type(3n) {
  margin-right: 0;
}
.sec_business_customer .btn_area li:nth-of-type(4n){
  margin-right: 22px;
}
@media only screen and (max-device-width: 1280px) and (max-width: 640px){
  .sec_customer .btn_area_column2,
  .sec_business_customer .btn_area {
    width: 100%;
  }
  .sec_business_customer .btn_area li:nth-of-type(4n){
    margin-right: 0;
  }
}

/* #features */
#features .item_bnr_box.item_type01 a {
  background: url(../images/bg_bnr_features01.jpg) no-repeat center center;
  background-size: cover;
}
#features .item_bnr_box.item_type02 a {
  background: url(../images/bg_bnr_features02.jpg) no-repeat center center;
  background-size: cover;
}
#features .item_bnr_box.item_type03 a {
  background: url(../images/bg_bnr_features03.jpg) no-repeat center center;
  background-size: cover;
}

/* #lineup */
#lineup .item_bnr_box.item_type01 a {
  background: url(../images/bg_bnr_lineup01.jpg) no-repeat center center;
  background-size: cover;
}
#lineup .item_bnr_box.item_type02 a {
  background: url(../images/bg_bnr_lineup02.jpg) no-repeat center center;
  background-size: cover;
}
#lineup .item_bnr_box.item_type03 a {
  background: url(../images/bg_bnr_lineup03.jpg) no-repeat center center;
  background-size: cover;
}

/* ------------------------

.sec_ih

------------------------ */
.sec_ih .colum3_wrap.col2,
.sec_customer .colum3_wrap.col2 {
  width: 640px;
  margin-left: auto;
  margin-right: auto;
}
.sec_ih .colum3_wrap.col2 li,
.sec_customer .colum3_wrap.col2 li {
  margin-top: 30px;
  margin-right: 35px;
}
.sec_ih .colum3_wrap.col2 li:nth-child(-n+2),
.sec_customer .colum3_wrap.col2 li:nth-child(-n+2) {
  margin-top: 0;
}
.sec_ih .colum3_wrap.col2 li:nth-child(2n),
.sec_customer .colum3_wrap.col2 li:nth-child(2n) {
  margin-right: 0;
}
.sec_ih .colum3_wrap.col2 li:nth-child(2n+1){
  clear: both;
}
@media only screen and (max-device-width: 1280px) and (max-width: 640px){
  .sec_ih .colum3_wrap.col2,
  .sec_customer .colum3_wrap.col2 {
    width: auto;
  }
  .sec_ih .colum3_wrap.col2 li,
  .sec_customer .colum3_wrap.col2 li,
  .sec_ih .colum3_wrap.col2 li:nth-child(-n+2),
  .sec_customer .colum3_wrap.col2 li:nth-child(-n+2) {
    margin-top: 30px;
  }
}

/* ------------------------

.catalog

------------------------ */
.catalog_cl_style_b1{
    font-size: 15px;
    text-align: center;
    padding-top: 20px;
    text-decoration: none;
    background-color: #F7F7F7;
}

.catalog_cl_style_r2{
    font-size: 15px;
    text-align: center;
    padding-top: 20px;
    text-decoration: none;
    background-color: #F7F7F7;

}
.catalog_cl_style_n3{
    padding-top: 50px;
    background-color: #F7F7F7;
}

@media only screen and (max-device-width: 1280px) and (max-width: 640px){
.catalog_bl_sp {
    /* display: block!important; */
  }
  .catalog_cl_style_r2 {
    background-color: white;
  }
  .catalog_cl_style_n3 {
    background-color: white;
  }
}

@media only screen and (max-device-width: 1280px) and (max-width: 640px){
	.sec_catalog .sec_slider_wrap.pc_slide_off {
	  display: flex;
	}
	.sec_relation .sec_slider_wrap.pc_slide_off{
	  display: flex;
	  padding: 0 15px;
	}
}